﻿* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none}
	body {background:url(img/body.jpg);direction:ltr;border-top:4px #0d5e5f solid;cursor:default}
		.holder {width:960px;margin:auto}
			.hd {position:relative;height:145px}
			.lang {position:absolute;top:40px;left:0px;z-index:100;width:100px;display:table}
			.lang a {font-size:16px;color:#005959;padding:2px;text-decoration:underline}
			.lang a:hover {color:#000}
				.logo {position:absolute;right:50%;top:30px;margin:0 -107px 0 0;z-index:501;width:215px}
				#menu {width:920px;position:absolute;top:92px;right:0;z-index:500;background:url(img/menu.png);height:39px;padding:5px 18px 0 14px}
				#menu li {position:relative;display:inline;float:left}
				#menu li.menusplitter {margin:0 0 0 210px}
				#menu li a {display:block;color:#333;padding:0 5px 0 2px;border-right: 1px solid #b1bd84;line-height:20px;font-size:12px}
				* html #menu li a {display: inline-block}
				#menu li a:hover, #menu li a.active {background:url(img/menu-a.png);color:#fff}
				#menu li ul {position:absolute;right:0;display:block;visibility:hidden;padding:9px 0 0 0;border-bottom:1px #d7d7d7 solid}
				#menu li ul li {display:list-item;float:none}
				#menu li ul li ul {top:0;right:200px}
				#menu li ul li a {width:180px;padding:0 10px;margin:0;border-top-width:0;border-bottom:1px #d7d7d7 dotted;background:#f0f0f0;border-left:none;z-index:802}
				.downarrowclass {position:absolute;top:8px;left:5px}
				.rightarrowclass {position:absolute;top:6px;left:5px}
			.slider {background:url(img/slider/slider.png);height:263px;padding:23px 20px 0 0}
				.slider .slides {width:920px;height:236px;border:1px #ccc solid}
				.slider .slides img {width:920px;height:236px;display:none;position:absolute;top:0;right:0}
				.slider .nivo-slice {display:block;position:absolute;z-index:5;height:100%}
				.slider .nivo-box {display:block;position:absolute;z-index:5}
				.slider .nivo-controlNav {position:absolute;bottom:-3px;right:50%;width:131px;background:url(img/slider/slider-nav.png);height:25px;margin:0 -65px 0 0;text-align:center;z-index:6}
				.slider .nivo-controlNav a {display:inline-block;margin:0 2px;background:url(img/slider/slider-nav-a.png) left top;width:12px;height:12px;font-size:0;cursor:pointer}
				.slider .nivo-controlNav a.active {background-position:right top}
				.slider .nivo-caption {position:absolute;right:20px;top:25px;z-index:6}
				.slider .nivo-caption p {font-size:18px;font-weight:bold;color:#333}
			.bd {}
				.clear {clear:both}
				
				.bd h1 {margin:15px;font-size:26px;line-height:20px;color:#066060;letter-spacing:-1px}
				.bd h2 {margin:15px;font-size:20px;line-height:20px;color:#000;letter-spacing:-1px}
				.bd p {font-size:13px;margin:15px;color:#333;line-height:15px}
				.bd p a {color:#1073a3;border-bottom:1px #1073a3 solid}
				.bd p a:hover {color:#F60;border-bottom:1px #f60 solid}
				.bd p strong {color:#000}
				.bd p em {color:#0d5e5f;font-style:normal}
				.bd ul {margin:15px}
				.bd ul li {font-size:13px;padding:2px 0px 2px 20px;background:url(img/ul-li.png) no-repeat left 6px}
				
				.contactus b {margin:15px;font-size:20px;line-height:20px;color:#000;letter-spacing:-1px;display:block}
				.contactus iframe {width:225px;height:210px;margin:15px;border:none}
				.contactus .phone {font-size:18px;display:inline-block;width:120px;line-height:17px}
				
				a.galimg {width:220px;height:165px;overflow:hidden;display:block;float:left;margin:15px 15px 0 0;border:1px #fff solid}
				a.galimg:hover {border:1px #f79b60 solid}
				a.galimg img {border:none}
				
				.homeslider {width:205px;height:170px;margin:15px;overflow:hidden}
				.homeslider .slides {width:205px;height:170px}
				.homeslider .slides img {width:205px;height:170px;display:none;position:absolute;top:0;right:0}
			.ft {background:#e4e4e4;min-height:40px;position:relative}
				.credits {position:absolute;left:10px;top:40px;color:#333;font-size:13px}
				.credits a {color:#09F}
				
				
				
				